Bug 4600 - [UPDATE REQUEST] rsyslog 8.4.2
: [UPDATE REQUEST] rsyslog 8.4.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-30 15:58 MSK by Denis Silakov
Modified: 2014-11-07 12:48 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
kuzma.kazygashev: secteam_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-10-30 15:58:21 MSK
Our rsyslog is very old and was not touched for two years. Time to update and migrate to systemd instead of old sysv init which is used now.
Comment 1 Denis Silakov 2014-10-30 16:00:54 MSK
Advisory:

Updated rsyslog to version 8.4.2, switched it to systemd usage.

Build lists:

(librelp - used by rsyslog only)
https://abf.io/build_lists/2325838
https://abf.io/build_lists/2325839

(rsyslog)
https://abf.io/build_lists/2325850
https://abf.io/build_lists/2325851
Comment 2 FirstLevel 2014-10-31 12:23:22 MSK
Update goes well.
Comment 3 Alexander Petryakov 2014-11-07 02:26:14 MSK
Build lists:

(librelp - used by rsyslog only)
https://abf.io/build_lists/2325838
https://abf.io/build_lists/2325839

(rsyslog)
https://abf.io/build_lists/2325850
https://abf.io/build_lists/2325851

************** Advisory **************
Updated rsyslog to version 8.4.2, switched it to systemd usage.
**************************************
QA Verified